<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- TV OSD - "info" button -->
<window>
  <id>3007</id>
  <defaultcontrol>300</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <controls>
    <control>
      <description>background</description>
      <id>300</id>
      <type>image</type>
      <posX>150</posX>
      <posY>582</posY>
      <width>1005</width>
      <height>139</height>
      <texture>OSD-Smalbackground.png</texture>
    </control>
    <control>
      <description>TV Logo</description>
      <type>image</type>
      <id>10</id>
      <posX>1065</posX>
      <posY>635</posY>
      <width>70</width>
      <height>70</height>
      <texture>#TV.View.thumb</texture>
      <keepaspectratio>yes</keepaspectratio>
      <centered>yes</centered>
    </control>
    <control>
      <description>progress bar background</description>
      <type>image</type>
      <posX>170</posX>
      <posY>646</posY>
      <width>831</width>
      <height>25</height>
      <texture>osd_progress_background.png</texture>
    </control>
    <control>
      <description>Progress Bar</description>
      <type>progress</type>
      <id>1</id>
      <posX>165</posX>
      <posY>647</posY>
      <width>822</width>
      <height>25</height>
      <texturebg>-</texturebg>
      <visible>yes</visible>
      <label>#TV.View.Percentage</label>
    </control>
    <control>
      <description>Start Time Info</description>
      <type>label</type>
      <id>101</id>
      <posX>180</posX>
      <posY>620</posY>
      <label>#TV.View.start</label>
      <font>font16</font>
      <textcolor>white</textcolor>
    </control>
    <control>
      <description>End Time Info</description>
      <type>label</type>
      <id>102</id>
      <posX>185</posX>
      <posY>680</posY>
      <label>#TV.View.stop</label>
      <font>font12</font>
      <textcolor>d2000f</textcolor>
    </control>
    <control>
      <description>rec logo</description>
      <type>image</type>
      <id>39</id>
      <posX>910</posX>
      <posY>530</posY>
      <width>86</width>
      <height>47</height>
      <texture>rec.png</texture>
      <colordiffuse>50ffffff</colordiffuse>
    </control>
    <control>
      <description>On tv NOW</description>
      <id>36</id>
      <type>textbox</type>
      <width>900</width>
      <height>37</height>
      <posX>280</posX>
      <posY>620</posY>
      <font>font16</font>
      <textcolor>white</textcolor>
    </control>
    <control>
      <description>On tv NEXT</description>
      <id>37</id>
      <type>textbox</type>
      <width>900</width>
      <height>37</height>
      <posX>280</posX>
      <posY>680</posY>
      <font>font12</font>
      <textcolor>d2000f</textcolor>
    </control>
    <control>
      <description>Zap to channel no</description>
      <type>label</type>
      <id>38</id>
      <posX>650</posX>
      <posY>690</posY>
      <label>-</label>
      <align>center</align>
      <font>font13</font>
      <textcolor>white</textcolor>
      <visible>no</visible>
    </control>
     <control>
      <description>Current Time Info</description>
      <type>label</type>
      <posX>1125</posX>
      <posY>600</posY>
      <label>#time</label>
      <font>font16</font>
      <align>right</align>
      <textcolor>white</textcolor>
    </control>
  </controls>
</window>